1 Reply Latest reply on Aug 16, 2007 4:28 AM by ThinkInk

    File required

    bobby327 Level 1
      I keep getting this error message:

      The file required fo Contribute Compatability does not exist on the server.

      Can anyone help on this?

      Bob Millsaps, MCP